### Function

# Gtk SvgError get_input

unstable since: 4.24

#### Declaration [src]

    const char*
    gtk_svg_error_get_input (
      const GError* error
    )

#### Description [src]

Returns a string describing the input source that the parsing error occurred in.

Available since: 4.24

#### Parameters

`error`

  Type: `GError`

  An error in the `GtkSvgError` domain.

  The data is owned by the caller of the function.

#### Return value

Type: `const char*`

The input source.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.